/* index */

* {
margin:0px;
padding:0px;
}

body{
background-image: url("../img/landing.jpg");
}

#header {
margin:auto;
width:800px;
font-family:Arial, Helvetica, sans-serif;
}

ul, ol {
list-style:none;
}

.nav > li {
float:left;
}

.nav li a {
background-color:#0096FF;
color:#fff;
text-decoration:none;
padding:10px 12px;
display:block;
}

.nav li a:hover {
background-color:#434343;
}

.nav li ul {
display:none;
position:absolute;
min-width:140px;
}

.nav li:hover > ul {
display:block;
}

.nav li ul li {
position:relative;
}

.nav li ul li ul {
right:-140px;
top:0px;
}

#titulo_tutorias{
margin:0 auto;
//margin-top:-290px !important;
//border:1px solid red;
height: 100px;
text-align: center;
color:black;
}		

#titulo_tutorias h1 {
line-height: 100px;
font-size:4em;
font-weight:bold;
-webkit-text-fill-color: white;
//-webkit-text-stroke: 1px #0096FF;
}

/* Noticias */
.principal{
margin:0 auto;
//border:1px solid blue;
width:800px;
overflow:auto;
}

.titulo_news{
//border:1px solid red;
font-weight:bold;
margin:4px;
text-align: center;	
width:auto;
text-align: center;	
color:white;
font-size:1.9em;
}

.new_01{
background-color:white;
//border:1px solid red;
background-color:white;
margin:4px;	
/*width:390px;*/
width::auto;
height:auto;
float:left;
overflow:auto;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.new_02{
background-color:white;
//border:1px solid red;
background-color:white;
/*margin:4px;	*/
width:auto;
height:auto;
/*float:left;*/
overflow:auto;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.titulo_info{
margin:0 auto;
//border:1px solid yellow;
text-align: center;
color:black;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.titulo_info h5{
margin-top:3px !important;
}

.info_body{
margin:5px !important;
}

.info_body img{
margin:auto;
display:block;
}

/* directorio */

#titulo_directorio{
margin:0 auto;
//margin-top:-290px !important;
//border:1px solid red;
height: 100px;
text-align: center;
color:black;
}		

#titulo_directorio h1 {
line-height: 100px;
font-size:3.5em;
font-weight:bold;
-webkit-text-fill-color: white;
//-webkit-text-stroke: 1px #0096FF;
}

.directorio_01{
//background-color:white;
//border:1px solid red;
background-color:white;
margin:4px;	
width:680px;
height:auto;
//float:left;
overflow:auto;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;	
}

.directorio_01 img{
margin:auto;
display:block;
width:100%;
height:100%;
}

/* semana_tutorias */
#titulo_semana_tutorias{
margin:0 auto;
//border:1px solid black;
text-align: center;
color:black;
}

h1 {
font-size:4em;
}	

#titulo_tabla{
margin:0 auto;
//border:1px solid black;
text-align: center;
color:black;
}

#titulo_tabla h2 {
font-size:2em;
}	

p {
line-height:0.5em;
}	

table {
margin: 0 auto;
border-collapse: separate;
border-spacing: 1px 1px;
border-color:#0096FF;
overflow:scroll;
}

td {
padding:3px;
border-color:#0096FF;
}

.black{
font-weight: bold;
}

.centrar {
text-align: center !important;
}


/*****************************/
/******** Media screen *******/
@media screen and (max-width: 1000px) {
#titulo_tutorias h1 {
line-height: 100px;
font-size:5em;
}
}	


/*****************************/
/******** Media screen *******/
@media screen and (max-width: 400px) {
/* Noticias */
.principal{
margin:0 auto;
//border:1px solid blue;
width:auto;
overflow:auto;
}

.new_01{
//border:1px solid red;
margin:4px;	
width:98%;
float:left;
overflow:auto;
}	

.directorio_01{
//border:1px solid red;
margin:4px;	
width:auto;
float:left;
overflow:auto;
}	

}	